{% extends "base.html" %}
{% block content %}
{% from "_formhelpers.html" import render_field %}

<div class="_container">
  <form method=post action="{{ url_for('auth.register') }}">
    <dl>
      {{ render_field(form.username) }}
      {{ render_field(form.email) }}
      {{ render_field(form.password) }}
      {{ render_field(form.confirm) }}
    </dl>
    <p><input type=submit value=Register></p>
  </form>
</div>

{% endblock %}